subtle - Bug #197

The margin_left of a separator next to the views item will not be interpreted correctly

05/09/2011 01:44 AM - Dominikh Honnef

Status: Fixed Start date: 05/09/2011
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Bugfix Estimated time: 0.00 hour
Target version: Nu

Description

If | have a separator next to the views item (which side does not matter) and give the separator a margin_left, the margin will be

applied to the right side of the separator.

See the provided configuration and screenshot.

History

#1 - 05/09/2011 10:58 AM - Christoph Kappel
- Category set to Bugfix

- Status changed from Unconfirmed to Confirmed

- Assignee set to Non member users

- Target version set to Nu

#2 - 05/10/2011 01:59 AM - Christoph Kappel
- Status changed from Confirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset 63fc97{4856e.
